## puppet-module-camptocamp-augeas 1.9.0

=== debian/changelog ===
puppet-module-camptocamp-augeas (1.9.0-2) unstable; urgency=medium

  * Reupload source-only.

 -- Thomas Goirand <zigo@debian.org>  Sat, 21 Aug 2021 20:38:44 +0200

puppet-module-camptocamp-augeas (1.9.0-1) unstable; urgency=medium

  * Initial release. (Closes: #987106)

 -- Thomas Goirand <zigo@debian.org>  Sat, 17 Apr 2021 19:38:19 +0200
