=== debian/control ===
Source: puppet-module-camptocamp-augeas
Section: admin
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 openstack-pkg-tools,
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-camptocamp-augeas
Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-camptocamp-augeas.git
Homepage: https://github.com/camptocamp/puppet-augeas

Package: puppet-module-camptocamp-augeas
Architecture: all
Depends:
 puppet,
 puppet-module-puppetlabs-augeas-core,
 ${misc:Depends},
Description: Puppet module for Augeas
 Puppet lets you centrally manage every important aspect of your system using a
 cross-platform specification language that manages all the separate elements
 normally aggregated in different files, like users, cron jobs, and hosts,
 along with obviously discrete elements like packages, services, and files.
 .
 Camptocamp Augeas extends Puppetlabs's augeas-core. Augeas is a configuration
 editing tool. It parses configuration files in their native formats and
 transforms them into a tree. Configuration changes are made by manipulating
 this tree and saving it back into native config files.
