=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/camptocamp/puppet-augeas
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@

override_dh_install:
	dh_install
	# These files are also in puppetlabs-augeas-core, so we remove them.
	rm $(CURDIR)/debian/puppet-module-camptocamp-augeas/usr/share/puppet/modules.available/puppetlabs-augeas-core/spec/default_facts.yml \
		$(CURDIR)/debian/puppet-module-camptocamp-augeas/usr/share/puppet/modules.available/puppetlabs-augeas-core/spec/spec_helper.rb
