=== debian/watch ===
version=3
https://github.com/camptocamp/puppet-augeas/tags .*/v(\d[\d\.]+)\.tar\.gz
